
.Banner_Default{
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}


.Banner_Default .hero-banner__inner {
    position: relative;
    z-index: 2;
    padding: 150px 0 0;
}
.Banner_Default .banner_bg{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(125, 185, 232, 0)), color-stop(30%, rgba(0, 33, 70, 0.3)), color-stop(100%, #002146), to(#002146));
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0) 0%, rgba(0, 33, 70, 0.3) 30%, #002146 100%, #002146 100%);
    z-index: 1;
}
.Banner_Default .description{
    padding: 0 0 1px;
    display: none;
}
.Banner_Default .headline {
    text-align: center;
    padding: 0 0 1px;
}
.Banner_Default .headline .t-small-caps {
    color: #DDCD69;
    margin-bottom: 20px;
}

.Banner_Default .headline .t-small-caps {
    font-family: Roboto Condensed, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
}
.Banner_Default .headline p {
    margin: 0 auto 30px;
	color: #fff;
}
.Banner_Default .headline h2 {
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.1em;
    margin-bottom: 30px;
	color: #fff;
	font-weight: normal;
}

@media (min-width: 768px){
	.Banner_Default .banner_bg {
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(125, 185, 232, 0)), color-stop(22%, rgba(0, 33, 70, 0.3)), color-stop(65%, #002146), to(#002146));
		background: linear-gradient(to bottom, rgba(125, 185, 232, 0) 0%, rgba(0, 33, 70, 0.3) 22%, #002146 65%, #002146 100%);
	}
	.Banner_Default .hero-banner__inner {
    padding: 100px 0px;
    padding: 250px 0px 50px;
}
.Banner_Default .description{
    display: block;
}
}

@media (min-width: 992px){
	.Banner_Default .headline p {
    width: 65%;
    margin-bottom: 50px;
}
.Banner_Default .headline h2 {
    font-size: 50px;
    font-size: 3.125rem;
}
.Banner_Default .hero-banner__inner {
    padding: 400px 0 200px 0;
}
}

@media (min-width: 1200px){
	.Banner_Default .headline h2 {
    font-size: 70px;
    font-size: 4.375rem;
}
}


@media (min-width: 1600px){
	.Banner_Default .container {
    width: 1140px;
}
}



